export const GET_MESSAGES = "GET_MESSAGES"
export const POST_MESSAGE = "POST_MESSAGE"
export const POST_MESSAGE_SUCCESS = "POST_MESSAGE_SUCCESS"
// export const POST_MESSAGE_FAILURE = "POST_MESSAGE_FAILURE"
export const ADD_MESSAGE = "ADD_MESSAGE"